@charset "utf-8";


.z11 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.z11 ul li{
    width: 48%;
    border: 1px solid #333;
}
.z11 ul li:last-child{
    border: none;
}
.z11 ul li:nth-child(n+3){
    margin-top: 50px;
}

.z12{
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    align-items: center;
}
.z12 p:nth-child(1){
    width: 70px;
}
.z12 p:nth-child(2){
    width: calc(100% - 70px);
    padding-left: 20px;
}
.z12 img{
    width: 100%;
    height: auto;
}
.z121{
    font-size: 20px;
    font-weight: bold;
}
.z1211{
    font-size: 26px;
    color: #c6518b;
}
.z13{
    padding: 20px 7% 7%;
}
.z13 img{
    width: 100%;
    height: auto;
}
.z131{
    min-height: 80px;
}
.zira{
    text-align: center;
    margin-top: 4vw;
}
.zira img{
    width: 70%;
    height: auto;
}

.zcb{
    background-color: #f3f9fa;
}
.zcg{
    background-color: #f9f9f9;
}
.zcy{
    background-color: #fffde3;
}
.zcp{
    background-color: #feebfb;
}

.z2{
    background-image: url(../images/zback1.png);
    background-size: cover;
    width: 100%;
    padding: 100px 0;
}
.z21{
    position: relative;
}
.zirahidari{
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: auto;
}
.ziramigi{
    position: absolute;
    top: 35%;
    right: 0;
    width: 100px;
    height: auto;
}
.z21 ul li{
    position: relative;
    width: 480px;
    margin: 0 auto;
}
.z21 ul li:after{
    content: "";
    position: absolute;
    left: 50px;
    border-left: 1px solid #333;
    width: 1px;
    height: 100%;
}
.z21 ul li:last-child:after{
    border-left: none;
}
.z21 ul li:nth-child(n+2){
    margin-top: 40px;
}
.z22{
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    padding: 10px 30px;
    align-items: center;
    font-size: 22px;
}
.z22 p:nth-child(1){
    width: 40px;
}
.z22 p:nth-child(2){
    width: calc(100% - 40px);
    padding-left: 20px;
}
.z22 img{
    width: 100%;
    height: auto;
}
.z222 span{
    font-size: 14px;
}

.z3{
    background-image: url(../images/zback2.png);
    background-size: cover;
    width: 100%;
    padding: 150px 0;
}
.z31{
    background-color: #fff;
    padding: 10px;
}
.z32{
    border: 1px solid #333;
    padding: 80px 8%;
}
.z321{
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.z33 img{
    width: 100%;
    height: auto;
}
.z34{
    display: none;
}
.z35{
    text-align: center;
}


.z4{
    background-color: #fbe28a;
    padding: 20px;
}
.z41{
    border: 1px solid #fff;
    padding: 100px 0;
}
.z43{
    background-color: #fddd6b;
    max-width: 800px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px 40px;
}
.zrela{
    position: relative;
}
.zirapc{
    position: absolute;
    top: 20px;
    left: 0;
    width: 100px;
    height: auto;
}
.ziranail{
    position: absolute;
    top: 70px;
    right: 0;
    width: 60px;
    height: auto;
}

.z5 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.z5 ul li{
    width: 48%;
}
.z5 ul li img{
    width: 100%;
    height: auto;
}






@media only screen and (max-width: 1800px) {


}

@media only screen and (max-width: 1700px) {


}

@media only screen and (max-width: 1600px) {


}

@media only screen and (max-width: 1500px) {


}

@media only screen and (max-width: 1440px) {
    .z3 {
        background-image: url(../images/zback2.png);
        background-size: cover;
        width: 100%;
        padding: 100px 0;
    }
    .zira img{
        width: 60%;
        height: auto;
    }
}

@media only screen and (max-width: 1279px) {


}

@media only screen and (max-width: 1200px) {
    .z121{
        font-size: 16px;
        font-weight: bold;
    }
    .z1211{
        font-size: 20px;
        color: #c6518b;
    }
    .zirapc, .ziranail{
        display: none;
    }

    

}

@media only screen and (max-width: 1100px) {


}

@media only screen and (max-width: 1023px) {
    .z11 ul li{
        width: 100%;
        border: 1px solid #333;
    }
    .z11 ul li:nth-child(n+2){
        margin-top: 50px;
    }
    .z12{
        justify-content: center;
        text-align: center;
    }
    .z12 p:nth-child(1) {
        width: 50px;
    }
    .z12 p:nth-child(2) {
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }
    .z3 {
        background-image: url(../images/zback2.png);
        background-size: cover;
        width: 100%;
        padding: 60px 0;
    }
    .z32 {
        border: 1px solid #333;
        padding: 40px 6%;
    }
    .z41 {
        border: 1px solid #fff;
        padding: 80px 0;
    }

}

@media only screen and (max-width: 900px) {


}

@media only screen and (max-width: 800px) {


}

@media only screen and (max-width: 740px) {
    .z11 ul li:nth-child(n+2) {
        margin-top: 20px;
    }
    .z13 {
        padding: 20px 3% 3%;
    }
    .zira img {
        width: 50%;
        height: auto;
    }
    .ziramigi, .zirahidari{
        display: none;
    }
    .z2 {
        background-image: url(../images/zback1.png);
        background-size: cover;
        width: 100%;
        padding: 80px 0 60px;
    }
    .z22 {
        display: flex;
        flex-wrap: wrap;
        background-color: #fff;
        padding: 10px 20px;
        align-items: center;
        font-size: 18px;
    }
    .z21 ul li:after{
        content: "";
        position: absolute;
        left: 40px;
        border-left: 1px solid #333;
        width: 1px;
        height: 100%;
    }
    .z21 ul li:nth-child(n+2) {
        margin-top: 30px;
    }
    .z222 span {
        font-size: 10px;
    }

    .z3 {
        background-image: url(../images/zback2.png);
        background-size: cover;
        width: 100%;
        padding: 60px 0;
    }
    .z321 {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 30px;
    }
    .z35{
        text-align: left;
    }
    .z41 {
        border: 1px solid #fff;
        padding: 40px 0;
    }
    .z43 {
        background-color: #fddd6b;
        max-width: 800px;
        width: 100%;
        display: block;
        margin: 0 auto;
        padding: 20px;
    }
    .z431{
        padding: 8px 0;
    }
}

@media only screen and (max-width: 648px) {
.z33{
    overflow-x: scroll;
    width: 100%;
}
.z33 img{
    width: 500px;
}
.z34{
    display: block;
    text-align: center;
}

}

@media only screen and (max-width: 480px) {


}

@media only screen and (max-width: 370px) {
    .z121{
        font-size: 14px;
        font-weight: bold;
    }
    .z1211{
        font-size: 17px;
        color: #c6518b;
    }


}







